Bug 170002 - psacct does not have Large File Support
Summary: psacct does not have Large File Support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: psacct   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 165741
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-10-06 12:50 UTC by Ivana Varekova
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2006-0046
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:17:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0046 qe-ready SHIPPED_LIVE psacct bug fix update 2006-03-06 05:00:00 UTC

Comment 4 Red Hat Bugzilla 2006-03-07 18:17:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0046.html



Note You need to log in before you can comment on or make changes to this bug.